I think it is a bug in Qt, reported as
https://bugreports.qt.io/browse/QTBUG-67537.

Another possible workaround: export QT_XCB_GL_INTEGRATION=xcb_egl (the
bug is in the xcb_glx integration plugin, this environment variable will
switch to a different integration plugin).

** Package changed: pyqt5 (Ubuntu) => qtbase-opensource-src (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtbase-opensource-src in
Ubuntu.
https://bugs.launchpad.net/bugs/1761708

Title:
  QWebEngineView crashes

Status in qtbase-opensource-src package in Ubuntu:
  Triaged

Bug description:
  I have KUbuntu 18.04 with the latest updates. I installed all pyqt3
  stuff plus python3-pyqt5.qtwebengine and tried to execute a tiny
  webengine demo (attached):

  $ python3 browser.py
  Segmentation fault (core dumped)
  [1:1:0100/000000.971262:ERROR:broker_posix.cc(41)] Invalid node channel 
message

  Please see the attached core file & gdb bt

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qtbase-opensource-src/+bug/1761708/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to